/**

 * Style sheet basic

 */

html {

}

body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.625em;

}

img {

	border: 0;

}

h1 {

	font-size: 1.8em;

	padding: 0 0 0.1em;

}

h2 {

	font-size: 1.6em;

	padding: 0 0 0.1em;

	font-weight: normal;

}

h3 {

	font-size: 1.4em;

	padding: 0 0 0.1em;

	font-weight: normal;

}

h4 {

	font-size: 1.2em;

	padding: 0 0 0.1em;

	font-weight: normal;

}

p {

	padding: 0 0 1em;

	font-size: 1.2em;

	line-height: 1.3em;

}

li, td, blockquote, label {

	font-size: 1.2em;

}

ul li ul li {

	font-size: 1em;

}

address {

	font-size: 1.2em;

	line-height: 1.3em;

	font-style: normal;

	padding: 0 0 0.1em;

}



/* Hides from IE-mac \*/

acronym {

	border-bottom: 1px dotted #999;

}

acronym:hover {

	cursor: help;

}

/* End hide from IE-mac */



table {

	border-collapse: collapse;

}

th {

	font-weight: normal;

	color: #ccc;

}

hr {

	clear: both;

	display: block;

	border: 0;

	border-top: 1px solid #eee;

	height: 0;

}



a {

	color: #ffbb33;

	text-decoration: none;

}

a:visited {

	color: #cc9900;

}

a:hover, a:visited:hover {

	color: #fff;

	

}

a:active {

	outline: none;

}